@charset "shift_jis";

body {
	font-size:17px;
	margin: 0px;
	padding: 0px;
	height:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../img/body_back.png);
	background-repeat: repeat;
}

#allitem,#header {

}


#allitem {
	width: 870px;
	overflow:hidden;
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d1d1d1;
	border-left-color: #d1d1d1;
	box-shadow:0px 0px 4px #ebe0d8;
	background-repeat: no-repeat;
	overflow: hidden;
	background-image: url(../img/menuback.png);
	background-color: #FFF;
	height: 100%;
	min-height:2200px;
	font-size: 18px;
}

#header {
	width: 870px;
	overflow:hidden;
	display: block;
	height:335px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b0b0b0;
	border-left-color: #b0b0b0;
	box-shadow:0px 5px 4px #ebe0d8;
	padding: 0px;
}

#header img{
	margin: 0px;
	padding: 0px;
	box-shadow:0px 1px 2px #5f708a; 
}
#header .top {
	background-image: url(../img/h1back.png);
	background-repeat: repeat-x;
	line-height:17px;
	height: 25px;
	box-shadow:0px 0px 4px #d0d0d0;
	overflow:hidden;
	margin: 0px;
	padding: 3px;
}

h1 {
	font-size: 14px;
	color:#FFFFFF;
	margin: 0px;
	font-weight: bold;
	margin:0px;
	line-height:25px;
	height: 25px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	text-shadow:1px 1px　#002e72;

}
h2 {
	height: 25px;
	line-height:25px;
	font-size: 14px;
	color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	float: right;
	text-shadow:1px 1px　#002e72;
}

h3 {
	color: #FFFFFF;
	background-image: url(../image/midashi.png);
	background-repeat: no-repeat;
	line-height: 49px;
	padding-left: 65px;
	font-weight: bold;
	width:485px;
	letter-spacing: 0.1em;
	text-shadow:1px 1px #275696;
	padding-right: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: -5px;
	height: 49px;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	border: 2px solid #D4D4D4;
	text-shadow:1px 1px #039;
	box-shadow:1px 1px #f4f4f4;
}

h4 {
	color: #003b6c;
	background-image: url(../img/comidashi.png);
	background-repeat: no-repeat;
	line-height: 52px;
	font-weight: bold;
	width:540px;
	text-shadow:1px 1px #fff;
	margin-top: 15px;
	margin-bottom: 15px;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
	box-shadow:1px 1px #f4f4f4;
	margin-right: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-size: 18px;
}


#allitem #menu {
	width:200px;
	float:left;
	display:block;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	max-height: 3700px;
	height: 100%;
	background-color: #f5f7fb;
	margin: 0px;
	padding: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dae0e4;
	position: absolute;
	z-index:1;
}
.banner {
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#allitem #menu .menu1 {
	text-align: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-weight: bold;
	color: #FFF;
	background-color: #33C;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #CCC;
	border-bottom-color: #999;
	border-left-color: #CCC;
	background-image: url(img/menu1p.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	height: 24px;
	font-size: 13px;
}
#allitem a {
	color: #903;
}
#allitem a:hover {
	color: #939;
}




#menu ul {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	font-size: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #4c791f;
	border-bottom-color: #4c791f;
	border-left-color: #4c791f;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #4c791f;
	border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	list-style-type: none;
}
#menu ul li:last-child {
	border:0px;
	border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
}
#menu ul li {
	padding-left:0px;
	font-size:12px;
	margin: 0px;
	padding-top: 10px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	background-image: url(../img/menuback.png);
	background-repeat: repeat-x;
	background-size:100% 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bebcc3;
}
#menu li {
	background-image: url(img/liico.png);
	background-repeat: no-repeat;
	line-height:22px;
	font-size: 14px;
	color: #003366;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 9px;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	padding-left: 20px;
	margin-left: 0px;
}
#menu a {
	font-size: 14px;
	color: #8d3f00;
	display: block;
	padding-left: 28px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	background-image: url(../img/menuico.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}

#menu a:hover{
color: #f23900;
	
	
	}


#menu .ttd{
	padding: 0px!important;
	background-image: none!important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;	
	
	}

#allitem img {
	display: block;
}
#allitem #mein {
	float: right;
	height: auto;
	width: 565px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size:18px;
	line-height: 28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#footer {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	text-align: center;
	height:100%;
	color: #FFF;
	background-color: #363;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #360;
	position: relative;
}
#headertop {
	background-color: #99C;
	margin: 0px;
	padding: 0px;
	height: 20px;
	color: #FFF;
}

#header img{
	margin:0px;
	padding:0px;
	vertical-align: middle;	
	
	}

#headertop h2 a:link { color: #FFFFFF;}
#headertop h2 a:visited { color: #FFFFFF;}
#headertop h2 a:active { color: #FFFFFF;}
#headertop h2 a:hover { color: #FFFFFF;}

.menu2 .menu2midashi{
	line-height: 18px;
	padding-left: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-top-color: #33C;
	border-right-color: #33C;
	border-bottom-color: #33C;
	border-left-color: #33C;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 14px;
}
#shadow {
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(img/shadow.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

#menu .menu2 {
	margin: 15px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.2em;
}


body {
}


a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#allitem #mein #book {
	background-image: url(img/book.gif);
	height: 58px;
	line-height: 1.1em;
	padding-top: 42px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 120px;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.mein {
	width:618px;
	float:right;
	background-color: #FFFFFF;
	background-image: url(img/meinback.png);
	background-repeat: repeat-x;
	padding:0px;
	min-height: 2000px;
	margin-bottom: 10px;
}
.mein .content {
	font-size: 0.9em;
	line-height: 25px;
	padding: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 10px;
}

#book2 {
	line-height: 1.1em;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#book .red14 {
	font-size: 14px;
}

.red14 {
	font-weight: bold;
	color: #F00;
	background-color: #FF9;
}
.midashi1 {
	line-height: 40px;
	background-image: url(img/midashi1.jpg);
	background-repeat: no-repeat;
	height: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.midashi2 {
	height: 48px;
	line-height: 48px;
	font-size:20px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
	clear: right;
	background-color: #39C;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.com{
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-right: 8px;
	padding-left: 8px;
	margin-left: 15px;
	}
.aisatsu {
	margin: 0px;
	font-size:17px;
	line-height:34px;
	padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

.mainbox {
	margin: 0px;
	font-size:17px;
	line-height:32px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.red {
	color: #F00;
}
.sample001 {
	border-collapse: collapse;
	border: 1px solid #CCC;
	margin: 0px;
	font-size: 14px;
}

.center {
	text-align: center;
}

.sample001 td {
	border: 1px solid #CCC;
	margin: 0px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#allitem #content {
	background-image: url(img/menuback.gif);
	background-repeat: repeat-y;
}

.box2{
	width:510px;
	border:1px solid #ccc;
	background-image: -ms-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* IE10 */
	background-image: -moz-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Opera */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.5, #fff), color-stop(1, #eee));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Webkit (Chrome 11+) */
	background-image: linear-gradient(bottom, #fff 0%, #fff 50%, #eee 100%);/* Proposed W3C Markup */
	-webkit-box-shadow: 0px 0px 20px 8px #ddd, inset 0px 0px 1px 1px #fff; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 0px 20px 8px #ddd, inset 0px 0px 1px 1px #fff; /* Firefox用 */
	box-shadow: 1px 1px 1px 0px #ddd, inset 0px 0px 1px 1px #fff; /* CSS3 */
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}  

.topimg {
	padding-top: 10px;
	padding-bottom:20px;
}

.boxShadow {
	width:40%;
	position: relative;
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, .5);
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, .5);
	padding: 2px;
	background: white;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.box3{
	border: 4px solid #EAEAE8;
	padding: 25px;
	line-height: 35px;
	background-image: url(../image/box3back.png);
	background-repeat: repeat;
}

.box3 .text {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 3px;
}
.css-box-shadow {
	width:auto;
	position: relative;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 2px 4px rgba(0,0,0,.5);
	box-shadow: 1px 1px 4px rgba(0,0,0,.5);
	padding: 2px;
	background: white;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}


#tree_list {
	width: 100%;
	text-align: left;
	line-height: 16px;
	border: 1px solid #DDDDDD;
	background: #F9F7EB;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#tree_list ul{
	display:block;
	overflow: hidden;
	list-style-type: none;
	margin-top: 0px;
	color: #333333;
	font-weight: 700;
	padding: 8px;
	margin-bottom: 0px;
}

/* [li] */
#tree_list li {
	float: left ;
	font-weight: 700 ;
}

/* [>] */
#tree_list li:after {
	content: ">" ;
	padding: 0 8px ;
	font-weight: 400 ;
}

/* 一番最後の[li] */
#tree_list li:last-child:after {
	content: none ;
}


.prbox {
	float: left;
	display: block;
	margin-right: 10px;
	margin-top: 8px;
	margin-bottom: 12px;
}

.primg {
    background-color: #F6F6F6;
    padding: 3px;
    border: 1px solid #CCC;
    margin-bottom: 3px;
    margin-right: 9px;
    margin-left: 9px;
    margin-top: 4px;
}

.prtext {
    font-size: 14px;
    font-weight: bold;
    padding: 1px;
    margin-left: 9px;
    margin-right: 9px;
}

.imgr{
	padding: 5px;
	border: 1px solid #CCCCCC;
}

.topimg {
	padding-top: 0px;
	padding-bottom:2px;
}

#menu .chiiki {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;
	display:block;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #360;
	line-height: 28px;
}

#menu .chiiki .box {
	background-color: #FFFFFF;
	font-size: 13px;
	line-height:20px;
	border: 4px solid #E6E6E6;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
}
#menu .chiiki a {
	font-size: 14px;
	color: #392B17;
	padding-left: 3px;
	background-image: url(img/link.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	background-position: 3px;
	float: left;
	display: inline;
}
.fb2{
	color: #060;
	font-weight: bold;
	}
	
	.mf {
	background-image: url(../img/tra003.gif);
	background-position: left center;
	background-repeat: no-repeat;
	float: right;
	margin-right: 25px;
	margin-top: 5px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}

.buttom{
	border: 1px solid #D5D5D5;
	box-shadow:1px 1px 2px #d2d2d2;
	font-weight: bold;
	color: #063 !important;
	font-size: 15px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-image: url(../img/ico.png);
	background-repeat: no-repeat;
	width: 190px;
	background-position: 10px center;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 40px;
	}

.imgwk{
	padding: 2px;
	border: 1px solid #CCC;	
	
	}

.map{
	background-image: url(../img/acceses.png);
	background-repeat: no-repeat;
	padding-left: 58px;
}

.box2　ll:before{
    content: "●";
    color: grey;
	}
	
.box2　ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	
	}
	
	.kbox2 {
	margin-top: 0px;
	margin-bottom: 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-bottom:15px;
	border: 1px solid #aeaeae;
	padding: 12px;
}
.kbox2 ol {
	margin-top:5px;
	padding-top:5px;
}
.kbox ul {
	padding:10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.kbox2 ol {
	counter-reset:number; /*数字をリセット*/
	list-style-type: none!important; /*数字を一旦消す*/
	padding: 0.3em 0.8em;
}
.kbox2 ol li {
	border-bottom: dashed 1px #79623a;
	position: relative;
	line-height: 1.5em;
	padding-top: 0.8em;
	padding-right: 0.5em;
	padding-bottom: 0.8em;
	padding-left: 30px;
}
.kbox2 ol li:before {
	/* 以下数字をつける */
  position: absolute;
	counter-increment: number;
	content: counter(number);
	/*数字のデザイン変える*/
  display:inline-block;
	background: #39342e;
	color: white;
	font-family: 'Avenir', 'Arial Black', 'Arial', sans-serif;
	font-weight:bold;
	font-size: 15px;
	border-radius: 50%;
	left: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align:center;
	/*以下 上下中央寄せのため*/
  top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-right: 8px;
}
.kbox2 ol li:last-of-type {
	border-bottom: none; /*最後のliの線だけ消す*/
}

.style2 {
	line-height: 28px;
	font-weight: normal;
	font-size:15px;
	background-color: #F2F2F2;
	padding: 12px;
}

.address{
	font-weight: bold;
	color: #360;
	}
	
	ul.link {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	list-style-type: none;

}
ul.link a {
	font-size:18px;
	margin-bottom:8px;
	margin-top:8px;
	display:inline-block;
	font-weight: bold;
	color: #060 !important;
	background-image: url(img/window.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 25px;
}
.link li {
	list-style-position: inside;
	margin-bottom: 10px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #afafaf;
	padding-bottom: 15px;
	font-size: 16px;
}

.link li:last-child{
	border-bottom-style: none;	
	
	}
	
.point{
	list-style-position: outside;
	list-style-image: url(../img/cheack.png);
	list-style-type: none;
	}
	
.base {
	font-size:15px;
	line-height:1.8em;
	padding:0px;
}
.base td {
	padding:12px;
	margin:0px;
}
.base td b {
	font-weight: bold;
	font-size:15px;
	padding:0px;
	color: #930;
}